/**
 Если вы хотите увеличить высоту блоков товара, просто заменить высоту на необходимую и вынесите код из этого блока, по умолчанию высота блока 200px. В примере ниже указана высота в 300px

.thumbnail-catalog .image-block {
    height: 320px;
    line-height: 320px;
}

.thumbnail-catalog .image-block img {
    max-height: 300px;
}
 **/
 
 .scroll-top-wrapper {
        bottom: 55px !important;
        display: block !important;
    } 

img {
    opacity: 1;
    transition: opacity 0.3s;
}

img[data-src] {
    opacity: 0;
}

@media (min-width: 1230px) {
    .col-lg-9.col-md-6.col-sm-7.hidden-xs-down.clone-top-menu {
     display: flex; 
     justify-content: space-between; 
     flex-basis: 79%;
}
    .row.flex-top-menu {
      display: flex; 
      justify-content: space-between; 
    }
}

.container-menu-h {
    font-weight: 600 !important;
}

.container-menu-h .menu-h-tree li:hover:after, 
.container-menu-h .menu-h-tree li:hover > a {
    color: #0136f7 !important;
}

